##
##	Name: AIPluginGlobalObjectNameCorrections.cfg
##
##	Copyright (c) 2011-2012 Adobe Systems Incorporated, All Rights Reserved.
##

##
##	Please do not edit this file unless you know what you are doing.
##
##	Empty lines and leading/trailing whitespaces are ignored.
##
##	Comments begin with ## as the first non-whitespace characters on the line.
##
##	Each correction line should have the following format:
##		<Corrupt Name>					->			<Correct Name>
##

	Adobe A2tOnPath Brush Tool			->		Adobe ArtOnPath Brush Tool
	Adobe ArtO.Path Brush Tool			->		Adobe ArtOnPath Brush Tool
	Adobe CalligrapW\276				->		Adobe Calligraphic Brush Tool
	Adobe Calligrap\316\023				->		Adobe Calligraphic Brush Tool
	Adobe Calligrap\345\014				->		Adobe Calligraphic Brush Tool
	ADobe Calligraphic Brush Tool		->		Adobe Calligraphic Brush Tool
	Adobe Brush Manager \015\012Order	->		Adobe Brush Manager Order
